.intent-search-container {
    padding: 0px;
}

.query-response-container {
    background-color: #fff;
}

.intent-list ul.intent-container {
    /* height: calc(100vh - 220px); */
    margin: 0;
    list-style: none;
    padding: 0 10px;
}

.intent-list ul.intent-container li {
    height: 4rem;
    border: 1px solid #a7a9abba;
    padding: 5px 10px;
    background-color: #fff;
    cursor: pointer;
}

.intent-list ul.intent-container li.active {
    box-shadow: 0 0 8px 0.04rem #0604ff;
    border-color: #0604ff;
}

.intent-list ul.intent-container li:first-child {
    margin-top: 5px!important;
}

.intent-list ul.intent-container li:last-child {
    margin-bottom: 2px!important;
}

.intent-list ul.intent-container li div.query-response div {
    margin-right: 5px!important;
    padding: 2px 2px 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: .8rem;
    min-width: 50px;
    border-radius: 6px;
}

.intent-list ul.intent-container li div.query-response {
    margin-top: 5px!important;
    display: flex;
}

.intent-list div {
    padding: 0px;
}

.intent-header.row {
    padding: 0 10px;
}

.form-control {
    border-color: #a2a6ab;
    border-radius: .25rem!important;
}

.intent-container {
    width: 100%;
    height: calc(100vh - 171px);
}

.intent-custom-scroll {
    height: calc(100vh - 116px);
}
.loader-container{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50px;
}
ul.intent-container li [class*="alert"]{
    cursor: help;
}